OS X Server v2.2.2의 보안 콘텐츠에 관하여

이 문서는 OS X Server v2.2.2의 보안 콘텐츠에 대해 설명합니다.

Apple은 고객 보호를 위해 완벽한 조사를 마치고 필요한 패치 또는 출시를 제공할 때까지 보안 문제에 대해 공개하거나, 이야기하거나, 확인하지 않습니다. Apple 제품 보안에 대한 자세한 내용을 알아보려면 Apple 제품 보안 웹 사이트를 참조하십시오.

Apple 제품 보안 PGP 키에 관한 자세한 내용은 'Apple 제품 보안 PGP 키 사용 방법'을 참조하십시오.

가능한 경우 CVE ID로 취약성에 대한 추가 정보를 참조할 수 있습니다.

다른 보안 업데이트에 대해 알아보려면 'Apple 보안 업데이트'를 참조하십시오.

OS X Server v2.2.2

  • ClamAV

    대상: OS X Mountain Lion v10.8 이후

    영향: ClamAV에서 여러 가지 취약점이 발생합니다.

    설명: ClamAV에서 여러 가지 취약점이 발생하며 이 중 가장 심각한 취약점으로 인해 임의 코드가 실행될 수 있습니다. 이 업데이트는 ClamAV를 버전 0.97.8로 업데이트하여 문제를 해결합니다.

    CVE-ID

    CVE-2013-2020

    CVE-2013-2021

  • PostgreSQL

    대상: OS X Mountain Lion v10.8 이후

    영향: PostgreSQL에서 여러 가지 취약점이 발생합니다.

    설명: PostgreSQL에서 여러 가지 취약점이 발생하며 이 중 가장 심각한 취약점으로 인해 데이터 손상 또는 권한 에스컬레이션이 발생할 수 있습니다. 이 업데이트는 PostgreSQL을 버전 9.2.4로 업데이트하여 문제를 해결합니다

    CVE-ID

    CVE-2013-1899

    CVE-2013-1900

    CVE-2013-1901

  • Wiki Server

    대상: OS X Mountain Lion v10.8 이후

    영향: Wiki Server에서 여러 가지 취약점이 발생합니다.

    설명: Wiki Server에서 다중 교차 사이트 스크립팅 문제가 발생합니다. 이 문제는 HTML 출력의 개선된 인코딩으로 해결되었습니다.

    CVE-ID

    CVE-2013-1034: Hoyt LLC Research의 David Hoyt

Apple이 제조하지 않은 제품에 관한 정보 또는 Apple의 관리 또는 테스트 대상이 아닌 독립적인 웹 사이트는 권장 또는 보증 없이 제공되는 것입니다. Apple은 타사 웹 사이트 또는 제품에 대한 선택, 성능, 사용과 관련하여 발생하는 결과에 대해 책임을 지지 않습니다. Apple은 타사 웹 사이트의 정확성 또는 신뢰도에 대해 어떠한 언급도 하지 않습니다. 인터넷을 사용하는 데는 위험이 따르기 마련입니다. 자세한 내용은 공급업체에 문의하십시오. 기타 회사 및 제품 이름은 각 소유자의 상표일 수 있습니다.

게시일: